<header>
    
    <nav>
        {% block nav %}
        <ul>
            <li>
                <a href="{{path('homepage')}}">Homepage</a>
            </li>
            <li>
                <a href="{{path('presentation')}}">Exercices</a>
            </li>
            <li>
                <a href="{{path('template')}}">Template</a>
            </li>
            <li>
                <a href="{{path('form')}}">Form</a>
            </li>
            <li>
                <a href="{{path('add_person')}}">Add Person</a>
            </li>
        </ul>
        {% endblock nav %}
    </nav>
</header>